Skip to content
Permalink
Browse files

build(deps): bump @octokit/rest from 16.28.1 to 16.28.2 (#946)

* build(deps): bump @octokit/rest from 16.28.1 to 16.28.2

Bumps [@octokit/rest](https://github.com/octokit/rest.js) from 16.28.1 to 16.28.2.
- [Release notes](https://github.com/octokit/rest.js/releases)
- [Commits](octokit/rest.js@v16.28.1...v16.28.2)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>

* Upgrade the github publisher package too
  • Loading branch information
dependabot-preview authored and malept committed Jun 17, 2019
1 parent 6f3c2ec commit 693492fdbf977cffebf66a35a01d6626f0cae0a6
Showing with 23 additions and 23 deletions.
  1. +1 −1 package.json
  2. +1 −1 packages/publisher/github/package.json
  3. +21 −21 yarn.lock
@@ -40,7 +40,7 @@
},
"dependencies": {
"@electron/get": "^1.2.0",
"@octokit/rest": "^16.28.1",
"@octokit/rest": "^16.28.2",
"aws-sdk": "^2.472.0",
"colors": "^1.2.0",
"commander": "^2.9.0",
@@ -20,7 +20,7 @@
"@electron-forge/async-ora": "6.0.0-beta.39",
"@electron-forge/publisher-base": "6.0.0-beta.39",
"@electron-forge/shared-types": "6.0.0-beta.39",
"@octokit/rest": "^16.28.1",
"@octokit/rest": "^16.28.2",
"fs-extra": "^7.0.0",
"lodash.merge": "^4.6.0",
"mime-types": "^2.1.24"
@@ -768,27 +768,27 @@
tmp-promise "^2.0.1"

"@octokit/endpoint@^5.1.0":
version "5.1.5"
resolved "https://registry.yarnpkg.com/@octokit/endpoint/-/endpoint-5.1.5.tgz#a9505b835fae98dde5f4b63e53b1605b63424d1a"
integrity sha512-Es0Qj6ynp0mznTnayCX8veXev43/fGjwVvctynwgzcnW+KIK6nrHdqQXUnAA1Az0DsRgbGsh9fDHjP/3Ybfyyw==
version "5.1.7"
resolved "https://registry.yarnpkg.com/@octokit/endpoint/-/endpoint-5.1.7.tgz#cfbd473a6adf5fea747520972e1af676406f7c26"
integrity sha512-MfsXHx9z9EPxLYSf7PYuzWvVZTotx+/QTFk7UMp4Fv83k3QrvmovEjP0pl141g+Uq/w9CcDuuXhsiq4X3oxVsA==
dependencies:
deepmerge "3.2.0"
deepmerge "3.2.1"
is-plain-object "^3.0.0"
universal-user-agent "^2.1.0"
url-template "^2.0.8"

"@octokit/request-error@^1.0.1", "@octokit/request-error@^1.0.2":
version "1.0.2"
resolved "https://registry.yarnpkg.com/@octokit/request-error/-/request-error-1.0.2.tgz#e6dbc5be13be1041ef8eca9225520982add574cf"
integrity sha512-T9swMS/Vc4QlfWrvyeSyp/GjhXtYaBzCcibjGywV4k4D2qVrQKfEMPy8OxMDEj7zkIIdpHwqdpVbKCvnUPqkXw==
version "1.0.4"
resolved "https://registry.yarnpkg.com/@octokit/request-error/-/request-error-1.0.4.tgz#15e1dc22123ba4a9a4391914d80ec1e5303a23be"
integrity sha512-L4JaJDXn8SGT+5G0uX79rZLv0MNJmfGa4vb4vy1NnpjSnWDLJRy6m90udGwvMmavwsStgbv2QNkPzzTCMmL+ig==
dependencies:
deprecation "^2.0.0"
once "^1.4.0"

"@octokit/request@^4.0.1":
version "4.1.0"
resolved "https://registry.yarnpkg.com/@octokit/request/-/request-4.1.0.tgz#e85dc377113baf2fe24433af8feb20e8a32e21b0"
integrity sha512-RvpQAba4i+BNH0z8i0gPRc1ShlHidj4puQjI/Tno6s+Q3/Mzb0XRSHJiOhpeFrZ22V7Mwjq1E7QS27P5CgpWYA==
version "4.1.1"
resolved "https://registry.yarnpkg.com/@octokit/request/-/request-4.1.1.tgz#614262214f48417b4d3b14e047d09a9c8e2f7a09"
integrity sha512-LOyL0i3oxRo418EXRSJNk/3Q4I0/NKawTn6H/CQp+wnrG1UFLGu080gSsgnWobhPo5BpUNgSQ5BRk5FOOJhD1Q==
dependencies:
"@octokit/endpoint" "^5.1.0"
"@octokit/request-error" "^1.0.1"
@@ -798,10 +798,10 @@
once "^1.4.0"
universal-user-agent "^2.1.0"

"@octokit/rest@^16.28.1":
version "16.28.1"
resolved "https://registry.yarnpkg.com/@octokit/rest/-/rest-16.28.1.tgz#a10c3d4fe61e994878d66a4c12b9923b18548236"
integrity sha512-9H/5F0f2bSVhk78ypu/A9dkK5GCH/aI8CxRJ0L8JU/XEYNIYozxqD6HVC7shsofrCfR61YORfjTE+GxfZ/wasQ==
"@octokit/rest@^16.28.2":
version "16.28.2"
resolved "https://registry.yarnpkg.com/@octokit/rest/-/rest-16.28.2.tgz#3fc3b8700046ab29ab1e2a4bdf49f89e94f7ba27"
integrity sha512-csuYiHvJ1P/GFDadVn0QhwO83R1+YREjcwCY7ZIezB6aJTRIEidJZj+R7gAkUhT687cqYb4cXTZsDVu9F+Fmug==
dependencies:
"@octokit/request" "^4.0.1"
"@octokit/request-error" "^1.0.2"
@@ -2877,10 +2877,10 @@ deep-is@~0.1.3:
resolved "https://registry.yarnpkg.com/deep-is/-/deep-is-0.1.3.tgz#b369d6fb5dbc13eecf524f91b070feedc357cf34"
integrity sha1-s2nW+128E+7PUk+RsHD+7cNXzzQ=

deepmerge@3.2.0:
version "3.2.0"
resolved "https://registry.yarnpkg.com/deepmerge/-/deepmerge-3.2.0.tgz#58ef463a57c08d376547f8869fdc5bcee957f44e"
integrity sha512-6+LuZGU7QCNUnAJyX8cIrlzoEgggTM6B7mm+znKOX4t5ltluT9KLjN6g61ECMS0LTsLW7yDpNoxhix5FZcrIow==
deepmerge@3.2.1:
version "3.2.1"
resolved "https://registry.yarnpkg.com/deepmerge/-/deepmerge-3.2.1.tgz#76a1f47854bcfcd66ee9a948d110540a8e12b261"
integrity sha512-+hbDSzTqEW0fWgnlKksg7XAOtT+ddZS5lHZJ6f6MdixRs9wQy+50fm1uUCVb1IkvjLUYX/SfFO021ZNwriURTw==

default-require-extensions@^2.0.0:
version "2.0.0"
@@ -2946,9 +2946,9 @@ depd@~1.1.2:
integrity sha1-m81S4UwJd2PnSbJ0xDRu0uVgtak=

deprecation@^2.0.0:
version "2.0.0"
resolved "https://registry.yarnpkg.com/deprecation/-/deprecation-2.0.0.tgz#dd0427cd920c78bc575ec39dab2f22e7c304fb9d"
integrity sha512-lbQN037mB3VfA2JFuguM5GCJ+zPinMeCrFe+AfSZ6eqrnJA/Fs+EYMnd6Nb2mn9lf2jO9xwEd9o9lic+D4vkcw==
version "2.3.1"
resolved "https://registry.yarnpkg.com/deprecation/-/deprecation-2.3.1.tgz#6368cbdb40abf3373b525ac87e4a260c3a700919"
integrity sha512-xmHIy4F3scKVwMsQ4WnVaS8bHOx0DmVwRywosKhaILI0ywMDWPtBSku2HNxRvF7jtwDRsoEwYQSfbxj8b7RlJQ==

des.js@^1.0.0:
version "1.0.0"

0 comments on commit 693492f

Please sign in to comment.
You can’t perform that action at this time.